/* banner section home page */

.tj-hero-section-two.main-hero-section{
    padding-top: 180px;
}

.tj-hero-section-two.main-hero-section .hero-wrapper{
    gap:0;
}

.tj-hero-section-two.main-hero-section .hero-wrapper .hero-content{
    max-width: 50%;
    padding-left:0;   
}

.tj-hero-section-two.main-hero-section .hero-wrapper .hero-images-box{
    max-width: 50%;
    margin: 0;
}

.section-gap{
    margin-top:120px;
    margin-bottom:120px;
}

/* banner section home page */

.custom-ser-sec .h5-service-wrap {
    padding: 0px;
    background: none;
}

.custom-ser-sec .h5-service-wrap .service-style-5 {
    padding: 15px;
    border: 0px;
    margin: 5px;
    border-radius: 10px;
    /* background: rgba(255, 255, 255, 0.11); */
    background: rgb(255 255 255 / 5%);
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    box-shadow: 0 8px 32px rgb(0 0 0 / 10%), inset 0 1px 0 rgb(255 255 255 / 22%), inset 0 -1px 0 rgba(255, 255, 255, 0.1), inset 0 0 8px 4px rgb(255 255 255 / 12%);
    position: relative;
    overflow: hidden;
}

.custom-ser-sec .h5-service-wrap .service-style-5::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 1px;
    background: linear-gradient(90deg,
            transparent,
            rgba(255, 255, 255, 0.8),
            transparent);
}

.custom-ser-sec .h5-service-wrap .service-style-5::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 100%;
    background: linear-gradient(180deg,
            rgba(255, 255, 255, 0.8),
            transparent,
            rgba(255, 255, 255, 0.3));
}

.custom-ser-sec h2.sec-title.text-anim {
    color: #fff;
}

.custom-ser-sec {
    color: #fff;
}

.custom-ser-sec .service-style-5 .h5-service-content .title {
    color: #fff;
    margin-bottom: 16px;
}

.custom-ser-sec .service-style-5.active .service-icon span {
    background-color: var(--tj-color-common-white);
    color: var(--tj-color-theme-primary);
}

.custom-ser-sec .service-style-5 .h5-service-content .title a:hover {
    color: #fff;
}

.white-btn {
    background-color: #fff;
}

.white-btn .btn_text {
    color: var(--tj-color-heading-primary);
}

.light-gredient {
    /* background: radial-gradient(circle at top left, #0f766e38, transparent 42%), radial-gradient(circle at top right, #f59e0b33, transparent 36%), linear-gradient(180deg, #fff 0%, #eef7f6 52%, #f6f5ef 100%); */
    background: radial-gradient(circle at top left, #0f766e59, transparent 42%), radial-gradient(circle at top right, #f59e0b5e, transparent 36%), linear-gradient(180deg, #fff 0%, #eef7f6 52%, #fffbe6 100%);
    /* background:radial-gradient(circle at top left, #0f766e63, transparent 42%), radial-gradient(circle at top right, #dfecfd, transparent 36%), linear-gradient(180deg, #fff 0%, #0f766e36 52%, #ddfbec 100%); */
}

.feature-item.glass-card {
    border: 1px solid #a7dbd7;
    border-radius: 15px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
    background: #ffffffe0;
    backdrop-filter: blur(16px);
}

.feature-item.glass-card.hover-bg::before {
    background: #0f766e;
}

.feature-item.glass-card:hover .feature-content, .feature-item.glass-card:hover .feature-icon svg, .feature-item.glass-card:hover .feature-content .title{
    color:#fff;
}

.h9-contact-section.business-form {
    margin: 0px;
}

.heading-width-full {
    max-width: 100% !important;
}

.cstm-equal-space {
    padding: 80px 0px;
}

.bdr-cir-shd {
    border: 1px solid #a7dbd7;
    border-radius: 15px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}

.form-group input:not([type=submit]):not([type=radio]):not([type=checkbox]), .form-group textarea, .form-group .nice-select {
    border-radius: 6px;
}



@media (max-width: 768px) {

    .site-logo a.logo img {
        max-width: 150px;
    }

    .site-logo a.logo {
        height: 100%;
        display: flex;
        align-items: center;
    }

    .tj-hero-section-two.main-hero-section .hero-wrapper .hero-content {
        max-width: 100%;
    }

    .tj-hero-section-two.main-hero-section .hero-wrapper .hero-images-box {
        max-width: 100%;
        margin-top: 30px;
    }

    .custom-ser-sec .h5-service-wrap .service-style-5 {
        margin: 0px;
    }

    .tj-hero-section-two.main-hero-section {
        padding: 120px 0px 40px 0px;
    }

    .cstm-equal-space {
        padding: 40px 0px;
    }

}